Declarative Pipeline Migration Assistant API

CloudBees CIVersion: 1.5.2
Tier 1: Verified
Plugin ID: declarative-pipeline-migration-assistant-api
Minimum Jenkins required: 2.289.3
Last released: 7 months, 22 days ago
Declarative Pipeline Migration Assistant API (this plugin contains APIs used to convert Freestyle Jobs into Declarative Pipelines).
Download Plugin
Declarative Pipeline Migration Assistant API 1.5.2
SHA1:
29bdee6e63c59f699dfa8b7d7de9b4d706722fb8
SHA256:
f46eec4aeb1da6f95132cb9207727099f048fabf0d419bde4113c18d92054ae0
Older versions
Maintainers:
  • Andrew Bayer
  • Devin Nusbaum
  • Jesse Glick
  • rsandell
  • Carroll Chiou
  • Liam Newman
  • Karl Shultz
  • Olivier Lamy